uuid: dd9ca00c-9825-48a0-97d9-6798aa15995c
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.reports.field_year
    - taxonomy.vocabulary.reports
  module:
    - datetime
    - text
id: taxonomy_term.reports.default
targetEntityType: taxonomy_term
bundle: reports
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_year:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  langcode: true
